package com.cim.idm.wmspackage.material.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class MaterialKey implements KeyInfo {
	private String siteName;
	private String materialName;

	
	public MaterialKey(){
		
	}
	
	public MaterialKey(String siteName,String materialName){
		this.siteName=siteName;
		this.materialName=materialName;
	}
	
	public String getMaterialName() {
		return materialName;
	}
	public void setMaterialName(String materialName) {
		this.materialName = materialName;
	}

	public String getSiteName() {
		return siteName;
	}

	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}

	
}
